#siteblocks-setting-wrap-tIfEjUoBgOzt > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:2 !important;
}
#column_1741745202424 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
@media screen and (max-width:500px) {
	#outerContainer_1705993480369 .sitewidgetOnlineServiceStyle13 .sitewidget-bd .onlineservice-fixed-blocks-list {
	background:rgb(10 61 173) !important;
}
}